body {
	display: block;
	height: 100%;
	background:#F7F7F7;
}


.imgthumb90 { 
  display: block;
  max-width:90px;
  max-height:90px;
  width: auto;
  height: auto;
  margin: auto;
}

.imgthumb120 { 
  display: block;
  max-width:120px;
  max-height:120px;
  width: auto;
  height: auto;
  margin: auto;
}

.imgthumb180 { 
  display: block;
  max-width:180px;
  max-height:180px;
  width: auto;
  height: auto;
  margin: auto;
}

.displayed { 
	display: block; 
	text-align: center; 
	margin: auto;
} 

.displayed img { 
	max-width: 100%
}

.displayed100 { 
	display: block; 
	text-align: center; 
	margin: auto;
	max-height: 100px;
}

.form-control {
	border-radius: 0;
}


#header {
	height:60px;
}

input.text-center {
	text-align: center !important;
}

#header a {
	color: white;
}
	
#header h1 {
	margin: 0 0 0 10px;
	vertical-align: middle;
}
	
	@media (max-width:767px) {
		#header h1 { font-size: 14px }
	}
	
.nav {
	margin: 0;
	margin-bottom: 0;
}

	.nav li {
		float: left; 
		margin: 0; padding: 0;
	}
	
		.nav > li > strong {
			display: block; 
			padding: 0 20px; 
			height: 94px; line-height: 96px; 
			vertical-align: middle;
		}
		
		.navigation.nav > li > a {
			display: block; 
			padding: 0 20px; 
			height: 96px; line-height: 96px; 
			vertical-align: middle;
		}
		
		.navigation.nav .dropdown-toggle .caret {
			margin-top: 46px;
		}
				
		.navigation.nav li a.active {
			color: #ffffff;
		}
		
		.nav .dropdown-menu {
			border: none;
			border-radius: 0;
			width: 260px;
			margin-left: -50px;
		}
		
		.nav .dropdown-menu li {
			width: 260px; 
			margin: 0; padding: 0;
		}
		
			.nav .dropdown-menu li a {
				display: block; 
			}

	
	.input-date {
		width: 100px !important;
	}
	
	.block {
		margin-bottom: 30px;
	}
	
	.text-ellipse {
		display: inline-block; 
		max-width: 90px; 
		overflow: hidden;
		}
	
	.padding {
		padding: 60px;
	min-height: 600px; 
	padding-bottom: 100px;
		/*overflow: hidden;*/
	}
	
	.dropdown:hover ul {
		display: block;
		margin-top: -5px;
	}
	
	.todo {
		color: #f00;
	}
	
	table {
		width: 100%;
	}
	
	table th .note, table td .note {
		font-size: 0.8em;
	}
		
	.field-name {
		font-weight: bold;
	}
	
		
#loading {
	position: absolute;
	position: fixed;
	top: 0; left: -80px;
	width: 174px;
	z-index: 210;
	margin: 0 0 0 50%; padding: 3px;
	text-align: center;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px; 
	opacity: 0;
}

#notification {
	position: absolute;
	position: fixed;
	top: 20%; left: -340px;
	width: 680px;
	z-index: 210;
	margin: 0 0 0 50%; padding: 0;
}

	#notification-close {
		float: right;
		font-weight: bold;
		text-transform: uppercase;
	}

	#notification p {
		display:block;
		padding: 10px 20px; margin: 0;
		box-shadow:0 1px 10px rgba(0, 0, 0, 0.6);
		-webkit-box-shadow:0 1px 10px rgba(0, 0, 0, 0.6);
		-moz-box-shadow:0 1px 10px rgba(0, 0, 0, 0.6);
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	}

	#notification .error {
		background: #fce2e2;
		background-color: rgba(252, 226, 226, 0.8);
		background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.8)), to(rgba(252, 226, 226, 0.6)));
		background-image:-moz-linear-gradient(-90deg, rgba(255, 255, 255, 0.8), rgba(252, 226, 226, 0.6));
		border: 1px solid rgba(252, 226, 226, 0.4);
	}

	#notification .notice {
		background-color: #b5e4f7;
		background-color: rgba(181, 228, 247, 0.8);
		background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.8)), to(rgba(181, 228, 247, 0.6)));
		background-image:-moz-linear-gradient(-90deg, rgba(255, 255, 255, 0.8), rgba(181, 228, 247, 0.6));
		border: 1px solid rgba(181, 228, 247, 0.4);	}

	#notification .success {
		background: #def6ce;
		background-color: rgba(222, 246, 206, 0.8);
		background-image:-webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255, 255, 255, 0.8)), to(rgba(222, 246, 206, 0.6)));
		background-image:-moz-linear-gradient(-90deg, rgba(255, 255, 255, 0.8), rgba(222, 246, 206, 0.6));
		border: 1px solid rgba(222, 246, 206, 0.4);
	}

.vertcenter {
     display:table-cell;
     vertical-align:middle;
}
	
.clear {
	clear: both;
}

.padLeftRight {
	padding: 0 20px 0 20px;
}

.spread {
	margin: 5px 5px 5px 5px;
}

.detail_heading {
    padding: 5px 20px 5px 20px;
    margin: 0 -20px 0 -20px;
}